---
title: Install
---

!!! warning

    We've seen reports that `abra` under [WSL](https://learn.microsoft.com/en-us/windows/wsl/about) doesn't work due to an underlying bug in Docker context handling. See [`coop-cloud/organising#406`](https://git.coopcloud.tech/coop-cloud/organising/issues/406) and [`docker/for-win#13180`](https://github.com/docker/for-win/issues/13180) for more.

## Stable release

```
curl https://install.abra.coopcloud.tech | bash
```

## Release candidate

```
curl https://install.abra.coopcloud.tech | bash -s -- --rc
```

## Installer script source

You can view that [here](https://git.coopcloud.tech/coop-cloud/abra/src/branch/main/scripts/installer/installer).

## Using Docker

```
docker run \
	-v $HOME/.abra:/.abra \
	git.coopcloud.tech/coop-cloud/abra app ls
```

!!! note
	If you're using symlinks, e.g. for [sharing
	`~/.abra`](/operators/handbook/#sharing-abra), add more `-v` options for each
	directory you're symlinking to, e.g. `-v
	$HOME/Projects/CoopCloud/apps:/home/user/Projects/CoopCloud/apps`
