---
title: Finance
---

> If you have any questions or run into problems, please chat with us on
> `#coopcloud-finance:autonomic.zone`

## Agreeing to spend money (Budgets)



## Sending and receiving money

It's slightly complicated, because money is complicated, but here's how it works. There are two moving parts:

* The Co-op Cloud Open Collective
* The Autonomic Wise account

Autonomic is [the fiscal host](https://docs.opencollective.com/help/fiscal-hosts/fiscal-hosts) for the Co-op Cloud Open Collective (OC).

OC helps us make all expenses and transfers transparent to the Federation. No actual money is handled via the OC interface. All payments are done via the Autonomic [Wise](https://wise.com) account. The total sum of the available funds shows on the OC page is the actual amount that is held in the Autonomic Wise account.

Autonomic Co-op members commit to support the federation by doing the financial adminstration work for the time being. Autonomic is publicy registered, has a bank account, files taxes etc. All financial comings/goings are kept on the books internally at Autonomic. This could be further mutualised or another collective could pick this up in the future.

Autonomic does not eat the transfer costs from the Wise account when paying out expense for members. That is charged to the Federation common fund.

### How to get paid via Open Collective

* [Create an account on Open Collective](https://opencollective.com/create-account)
* Go to the [Co-op Cloud Open Collective](https://opencollective.com/coop-cloud)
* Click [SUBMIT EXPENSE](https://opencollective.com/coop-cloud/expenses/new)

**Important** Please include bank details in your expense so that we can make a bank transfer. We do not currently support payments via Paypal and other platforms.

If you urgently need the money, please let us know on the Co-op Cloud Finance channel.

Finally, please let us know what your username/email is for your Open Collective account so we can add you to the team. This helps us build up the view of our community from the perspective of our Open Collective page.

### How to pay someone via Wise

> **Note**: only Autonomic Co-op members can do this

* First off, be wary of two things: 1) the currency conversion 2) the transaction fees of Wise. For 1) we have the complicating factor that the OC represents the common fund in GBP but our internal Wise jar is EUR. Then you're getting deeper into trouble if someone wants to get paid in e.g. USD.

* In order to cover the transaction fee, you need to fake do the transfer to see what you'll be charged and then add that to what you withdraw from the jar. This is because Autonomic does not eat the cost of the transfer from Wise, that is charged to the Federation.

* First step is to withdraw cash from the Co-op Cloud jar. It will automatically be transferred to the general EUR jar because the Co-op Cloud jar is also in EUR.

* To transfer to USD, you don't have to use USD, you can use GBP/EUR directly. It's easier to make the direct payment from the jar you transferred it to. This is purely because it is easier to follow it in the accounting bookkeeping later on.

* When making the payment, do the following:
    * Select international transfer, choose your requird `$currency`
    * Put correct amount in "recipient gets exactly" to get Wise to figure out the correct amount
    * Open the invoice in Open Collective and look for the expense number, e.g. "Expense #132373" and put this in the reference number of the payment
    * Note how long the transfer will take (Wise should tell you)

* Mark the expense as paid in Open Collective. Use the "manual" method.

* Let the member know the payment is on the way and how long it will take (if you have time).

#### FAQ

##### Where are the bank details of federation members?

Please see [`Finance.md` in the internal Federation Wiki](https://git.coopcloud.tech/Federation/organising/wiki/Finance)

##### What transfer type do we use for USD?

`ACH`. If you see `Abartn`, that is the `ACH routing number`.

### Tiers on Open Collective

* Infrastructure Sustainability: Folks who are making use of Co-op Cloud digital infrastructure (e.g. [git.coopcloud.tech](https://git.coopcloud.tech)) and want to help out with maintenance costs. All recurring donations are spent directly on running costs and system adminstration labour. Thanks for considering!

* Federation Membership: Dues paid by members of the Co-op Cloud Federation. Please see "Resolution 002: Membership/Dues 2023-03-22" for more information. There may be further decisions made around dues, please refer to the Federation documentation on [docs.coopcloud.tech/federation](https://docs.coopcloud.tech/federation).
