---
title: Introduction
---

## Who is this for?

Welcome to the Co-op Cloud documentation 🥳

The documentation is aimed at a technical audience: tech co-ops, collectives and individuals who are curious about Co-op Cloud or are already running and managing Co-op Cloud deployments.

A more general public may still find these pages useful but if you're just looking for a quick overview of the project from a less technical perspective, you can take a look at [coopcloud.tech](https://coopcloud.tech).

We'd be happy to hear feedback about our documentation, if it was helpful, what was missing, what was confusing, etc., please [get in touch](/intro/contact)!

## Quick start

!!! danger "Here be dragons"

    This project is still [beta quality software](https://en.wikipedia.org/wiki/Software_release_life_cycle#Beta) :bomb: Please take that into consideration if you are thinking about using this system in production. We're working hard to make Co-op Cloud stable. In the meantime, this is a good time to help us out with initial testing, feedback, ideas or [join in with development](/get-involved/).

- [Operators guide](/operators/): You run a Co-op Cloud based deployment or want to do so :computer:

- [Maintainers guide](/maintainers/): You maintain recipes and ensure things run smoothly for operators :tools:

- [Organisers guide](/organisers): You run meetings, write guidelines & shape our democratic process :fist:

- [Recipes](/recipes/): You want to know what recipes are packaged so you can deploy them as apps :nerd:

- [Abra](/abra): You want to install the command-line client and hack the planet :unicorn:

- [Get involved](/get-involved): You'd like to help out with the project, we've love to see you stick around :heart:

- [Glossary](/glossary/): You'd like clarification about project terminology :book:
