---
title: Recipes
---

!!! note "Unsure of what a "recipe" is exactly?"

    Not to worry, we've got you covered, check out our [glossary page entry](/glossary#recipe).

## Catalogue

The recipe catalogue is a web interface for exploring
what kind of configurations we have available in the project and therefore what apps can be deployed.

It aims to be a helpful place to understand the status of apps, who is taking care of the configs and who is maintaining deployed instances of which app.

The recipe catalogue is available on [recipes.coopcloud.tech](https://recipes.coopcloud.tech/).

## Status / features / scoring

Each recipe README has a "metadata" section, to help communicate the overall status of the recipe, and which features are supported. Here's an example, from [the Wordpress recipe](https://git.coopcloud.tech/coop-cloud/wordpress/):

```
<!-- metadata -->

* **Category**: Apps
* **Status**: 3, stable
* **Image**: [`wordpress`](https://hub.docker.com/_/wordpress), 4, upstream
* **Healthcheck**: Yes
* **Backups**: Yes
* **Email**: 3
* **Tests**: 2
* **SSO**: No

<!-- endmetadata -->
```

Currently, recipe maintainers need to update the scores in this section manually. The specific meanings of the scores are:

### Status (overall score)

- 5: everything in 4 + Single-Sign-On
- 4: upstream image, backups, email, healthcheck, integration testing
- 3: upstream image, missing 1-2 items from 4
- 2: missing 3-4 items from 4 or no upstream image
- 1: alpha

### Image

- 4: official upstream image
- 3: semi-official / actively-maintained image
- 2: 3rd-party image
- 1: our own custom image

### Email

- 3: automatic (using environment variables)
- 2: mostly automatic
- 1: manual
- 0: none
- N/A: app doesn't send email

### CI

- 3: as 2, plus healthcheck
- 2: auto secrets + networks
- 1: basic deployment using `stack-ssh-deploy`, manual secrets + networks
- 0: none

### Single-Sign-On

- 3: automatic (using environment variables)
- 2: mostly automatic
- 1: manual
- 0: none
- N/A: app doesn't support SSO

## Wishlist

If you'd like to see a new recipe packaged, make a request on the [recipes-wishlist](https://git.coopcloud.tech/coop-cloud/recipes-wishlist) repository issue tracker.

We've seen nice things happen when the requesters are also willing to take an active role in testing the new recipe. Teaming up with whoever volunteers to help do the packaging is best.

If no one is around to help, you can always take a run at it yourself, we have [a section](/maintainers/) ready to help you on your way.
